Packages - Bug #1679

[clang] Broken dependences with mesa-libgl and qtcreator

2018-03-25 08:26 AM - eliotime3000

Status: fixed % Done: 50%
Priority: broken

Assignee: ovruni

Category:

Description

clang compiler is suffering some dependences issues that avoids to make a correct update with the following dependences:

1.- mesa-libgl
2.- gtcreator

| hope that it can solve this issue.

Thanks.

History

#1 - 2018-03-26 02:08 AM - ovruni
- % Done changed from 0 to 50

- Assignee set to ovruni

mesa-17.3.7-1.parabolal was released

#2 - 2018-04-21 07:46 PM - ovruni

- Status changed from open to fixed
